_id: gZHrkEnR88mEv67I
name: Griffe de Thanatos *
type: sort
img: systems/foundryvtt-reve-de-dragon/icons/competence_thanatos.webp
effects: []
system:
  description: >-
    <p>Placée en guise d'écaille de pouvoir sur un objet enchanté, la griffe de
    Thanatos n'est qu'un piège. Son fonctionnement intervient au moment de la
    maîtrise. Cette dernière est automatique, comme avec les écailles de Narcos,
    mais au lieu de coûter des points de rêve, elle coûte un nombre de
    <em>points de vie</em> égal au nombre de griffes, chaque point de vie perdu
    s'accompagnant d'une perte d'1d6 points d'endurance. Il n'y a pas de jet de
    résistance. La maîtrise (et la perte de points de vie) a lieu au moment où
    l'objet contenant la griffe est utilisé selon sa fonction : arme frappant,
    bague au doigt, bracelet au poignet, etc. Si l'objet n'a pas de fonction
    évidente, statuette, bibelot, ou s'il n'est qu'une gemme seule, la maîtrise
    a lieu dès que l'objet est pris dasn la main&nbsp; nue.</p>

    <p>Un objet peut n'avoir qu'une gemme contenant une ou plusieurs griffes de
    Thanatos, ce n'est alors qu'un piège en soi ; il peut avoir avoir plusieurs
    gemmes, grâce à Individualité, certaines possédant des pouvoirs réels
    (écailles de Narcos), et l'une d'entre elles ne possédant que des griffes de
    Thanatos. La maîtrise de la grifef (perte de points de vie) accompagne alors
    la maîtrise de chacun des vrais pouvoirs. Le créateur de l'objet, le
    maîtrisant tacitement, n'a pas à subir de perte de points de vie, mais si
    l'objet est maîtrisé par quelqu'un d'autre et lui revient, il en subit les
    conséquences. Les points de vie perdus sont regagnés selon la règle
    normale.</p>
  descriptionmj: ''
  draconic: Voie de Thanatos
  duree: Permanente
  JR: Aucun
  cible: ''
  difficulte: '-8'
  portée: ''
  caseTMR: necropole
  caseTMRspeciale: ''
  ptreve: '8'
  xp: 0
  bonuscase: ''
  isrituel: true
  coutseuil: 1
  portee: ''
ownership:
  default: 0
  6ibmdmaeRSMTjU4c: 3
folder: null
sort: 0
_stats:
  systemId: foundryvtt-reve-de-dragon
  systemVersion: 12.0.22
  coreVersion: '12.331'
_key: '!items!gZHrkEnR88mEv67I'

